DISTRO ?= "vrmpdv"
# We have a conf and classes directory, add to BBPATH
BBPATH .= ":${LAYERDIR}"

# We have recipes-* directories, add to BBFILES
BBFILES += "${LAYERDIR}/recipes-*/*/*.bb \
            ${LAYERDIR}/recipes-*/*/*.bbappend"

BBFILE_COLLECTIONS += "vrpmdv"
BBFILE_PATTERN_vrpmdv = "^${LAYERDIR}/"
BBFILE_PRIORITY_vrpmdv = "6"

LAYERDEPENDS_vrpmdv = "core"
LAYERSERIES_COMPAT_vrpmdv = "mickledore"

# MACHINE_EXTRA_RDEPENDS += "vrpmdv-monitoring-driver"

#IMAGE_INSTALL += "nginx"
#IMAGE_INSTALL += "python3-gunicorn"
#IMAGE_INSTALL += "python3-flask"
#IMAGE_INSTALL += "python3-flask-cors"
#IMAGE_INSTALL += "python3-cors"
IMAGE_INSTALL += "vrpmdv-rtservice"
# IMAGE_INSTALL += "vrpmdv-py-rtservice"
IMAGE_INSTALL += "vrpmdv-web"
#IMAGE_INSTALL += "vrpmdv-monitoring-driver"
